/*NAV*/
		header div.nav {  background: #42b6e7}
header div.nav nav > ul > li > a.active { background-color: #e5002b}
header div.nav nav > ul > li:hover > a { background-color: #e5002b; color: #fff;}

		div.subnav > ul { background-color: #e5002b; color: #fff;}
	div.subnav > ul > li:hover { background-color:#fc5602; position: relative;}
	div.subnav > ul > li:hover > div { background-color:#fc5602; }
div.subnav > ul > li:hover > div a { width: 100%; color:#fff; }
div.subnav > ul > li:hover > div a:hover { background: #e5002b; }

